<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Box MOdel and Flexbox</title>

	<!--External CSS-->
	<link rel="stylesheet" type="text/css" href="style.css">

</head>

	<body>
		<nav>
			<ul>
				<li class="nav-logo"><img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
				<li class="nav">Home</li>
				<li class="nav">Web Dev Program</li>
				<li class="nav">Companies</li>
				<li class="nav">FAQs</li>
				<li class="nav">Blog</li>
			</ul>
		</nav>

	

	<section id="intro">

		<h2 class="header">What is Zuitt?</h2>
		<p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers.Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you’ve always wanted for yourself and your family.</p>

		<div>
			<button>Apply Now</button>
		</div>

	</section>

		<section id="succeed-info">
			<h2 class="header">Suceed With Zuitt</h2>
		<div>
			<div class="card">
				<h3>Beginner Friendly</h3>
				<p>Which programming languages should you learn? In what order? For what projects? Using what course? We've designed a single path for you with our beginner-friendly curriculum, so you can concentrate on actually learning instead of jumping from online course to online course.</p>
			</div>

			<div class="card">
				<h3>Study now, Pay later</h3>
				<p>We’re confident in your ability to get your dream career after the training. Enjoy our flexible payment options.</p>				
			</div>

			<div class="card">
				<h3>Just 4/6 Months</h3>
				<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
				
			</div>	
		</div>	
		</section>

		<section id="ftr"> 
		
		<div>
				
			<div class="foot">
				<h3>About Us</h3>
				<p>History</p>
				<p>Mission & Vision</p>
				<p>Founders</p>
				<p>Branches</p>
			</div>
			
			
			<div class="foot">
				<h3>Careers</h3>
				<p>Junior Developer</p>
				<p>marketing Associate</p>
				<p>Legal Staff</p>
				<p>Junior Accountant</p>
			</div>
			
			
			<div class="foot">
				<h3>Follow Us</h3>
				<p>facebook</p>
				<p>LinkedIn</p>				
			</div>
			
			
			<div class="foot">
				<h3>Contact Us</h3>
				<p>(02) 8 282 9520</p>
				<p>0917 166 8714 (Globe), 932 868 8731 (Smart)</p>
				<p>helpdesk@zuitt.co</p>
			</div>
				
		</div>

		</section>
		<footer>
			<span>Terms of Service</span>
			<span>|</span>
			<span>Privacy Policy</span>
			<span>|</span>
			<span>&copy;2021-2022 Zuitt. All Rights Reserve.</span>
		</footer>

	</body>
</html>